C API Functions

## udbListReferenceFree

### Description

Free the list of references that was returned from udbListReference(), udbListReferenceFile(), or udbListReferenceFilter().

### Syntax

     #include "udb/udb.h"
     void udbListReferenceFree(UdbReference *refs)

### Arguments

Argument | description
UdbReference *refs | Reference list to free.

### Return Values

There are no function return values.

### Example Usage

     udbListReferenceFree(refs);

### See Also

udbListReference to get list of references for a specified entity.

udbListReferenceFile to get a list of references within a specified file.

udbListReferenceFilter to filter the list of references.

Scientific Toolworks, Inc. http://www.scitools.com Voice: (802) 763-2995 Fax: (802) 763-3066 support@scitools.com sales@scitools.com